Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

First of all I have 0 previous experience with any of linux, so I suspect it might be mistake from my part.

But it seems that ubuntu 11.10 are not compatible with my graphic card. I have acer laptop with Radeon Mobility HD 2600 Series graphic card and at moment even linux 2d version is running laggy - mouse reaction delay, overheating.

The installation of graphic driver FGLRX post release update failed with error message guiding me to log file and google search seem to indicate that cause of trouble is that my video card is no longer supported in newest drivers.

The question is weather there is solution (and what it is) or 11.10 is simply not compatible with my old laptop?

share|improve this question
    
have you tried the open source driver? –  Alexandre Feb 10 '12 at 21:13
add comment

1 Answer

Try using the open source driver package Install xserver-xorg-video-radeon (click on the link to install it).

According to the manual page, the package (xserver-xorg-video-radeon) should support Radeon Mobility HD 2600.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.